				@font-face {
					font-family: 'effra-bold-italic';
					src: url('/assets/img/uploads/useanyfont/200108072221Effra-Bold-Italic.woff2') format('woff2'),
						url('/assets/img/uploads/useanyfont/200108072221Effra-Bold-Italic.woff') format('woff');
					   font-display: auto;
				}

				.effra-bold-italic{font-family: 'effra-bold-italic' !important;}

						@font-face {
					font-family: 'effra-bold';
					src: url('/assets/img/uploads/useanyfont/200108072246Effra-Bold.woff2') format('woff2'),
						url('/assets/img/uploads/useanyfont/200108072246Effra-Bold.woff') format('woff');
					   font-display: auto;
				}

				.effra-bold{font-family: 'effra-bold' !important;}

						@font-face {
					font-family: 'effra-italic';
					src: url('/assets/img/uploads/useanyfont/200108072308Effra-Italic.woff2') format('woff2'),
						url('/assets/img/uploads/useanyfont/200108072308Effra-Italic.woff') format('woff');
					   font-display: auto;
				}

				.effra-italic{font-family: 'effra-italic' !important;}

						@font-face {
					font-family: 'effra';
					src: url('/assets/img/uploads/useanyfont/200108072328Effra.woff2') format('woff2'),
						url('/assets/img/uploads/useanyfont/200108072328Effra.woff') format('woff');
					   font-display: auto;
				}

				.effra{font-family: 'effra' !important;}

						@font-face {
					font-family: 'barlow-semi-condense';
					src: url('/assets/img/uploads/useanyfont/4444Barlow-Semi-Condense.woff2') format('woff2'),
						url('/assets/img/uploads/useanyfont/4444Barlow-Semi-Condense.woff') format('woff');
					   font-display: auto;
				}

				.barlow-semi-condense{font-family: 'barlow-semi-condense' !important;}

						body, h3, h4, h5, h6, p, blockquote, li, a, #menu-main-menu li a, #menu-main-menu li span{
					font-family: 'effra' !important;
				}
						h1, h2{
					font-family: 'effra-bold' !important;
				}
						body, p, blockquote, li{
					font-family: 'barlow-semi-condense' !important;
				}
		